{
    "name": "Java",
    "image": "mcr.microsoft.com/vscode/devcontainers/base:1-ubuntu-24.04",
    "features": {
        "ghcr.io/guiyomh/features/just:0": {},
        "ghcr.io/devcontainers/features/java:1": {
            "version": "24-open",
            "installMaven": true
     	},
        "ghcr.io/devcontainers-extra/features/activemq-sdkman:2": {}
    },
    "customizations": {
        "vscode": {
            "extensions": [
                "vscjava.vscode-java-pack"
            ]
        }
    }
}
